<!doctype html>
<html lang="fr">

<head>
	<meta charset="utf-8">
	<meta name="keywords"
		content="seo, google, site web, site internet, agence design paris">
	<meta name="description"
		content="La Chouette Agence est une entreprise de web design insatallée à Lyon. Elle accompagne les entreprises dans la création d'identité visuelle ou la refonte de leur site en vue d'attirer de nouveaux clients">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover">
	
	<meta name= "robots" content= "index,follow">
	<link rel="shortcut icon" type="image/png" href="favicon.jpg">

	<link rel="stylesheet" type="text/css" href="./css/bootstrap.css">
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="stylesheet" type="text/css" href="./css/font-awesome.css">
	<link rel="stylesheet" type="text/css" href="./css/et-line.css">


	<script src="./js/jquery-2.1.0.js" defer></script>
	<script src="./js/bootstrap.js" defer></script>
	<script src="./js/blocs.js" defer></script>
	<script src="./js/jquery.touchSwipe.js" defer></script>
	<script src="./js/gmaps.js" defer></script>

	<title>Chouette agence Web design</title>


	<!-- Analytics -->

	<!-- Analytics END -->

</head>

<body>
	<!-- Principal conteneur -->
	
	<main class="page-container">

		<!-- bloc-0 -->
		<div class="bloc bgc-white l-bloc " id="bloc-0">
			<div class="container bloc-sm">

				<nav class="navbar row">
					<div class="navbar-header">
						<!--
						<div class="keywords" style="color:#cccccc;font-size:1px;">Agence web à paris, stratégie web,
							web design, illustrations, design de site web, site web, web, internet, site internet, site
						</div>
						-->
						<a class="navbar-brand" href="index.html"><img src="img/la-chouette-agence.png"
								alt="Dessin d'un chouette représentant le logo de la chouette agence" height="40" /></a>
						<!--
						<div class="keywords" style="color:#cccccc;font-size:1px;">Agence web à paris, stratégie web,
							web design, illustrations, design de site web, site web, web, internet, site internet, site
						</div>
						-->
						<button id="nav-toggle" type="button" class="ui-navbar-toggle navbar-toggle"
							data-toggle="collapse" data-target=".navbar-1">
							<span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span
								class="icon-bar"></span><span class="icon-bar"></span>
						</button>
					</div>
					<div class="collapse navbar-collapse navbar-1 special-dropdown-nav">
						<ul class="site-navigation nav navbar-nav">
							<li>
								<a href="index.html">Accueil</a>
							</li>
							<li>
							</li>
							<li>
								<a href="contact.html">Nous contacter</a>
							</li>
						</ul>
					</div>
				</nav>
			</div>
		</div>
		<!-- bloc-0 END -->

		<!-- bloc-1-presentation -->
		<div class="bloc bgc-dark-slate-blue bg-banniere d-bloc bg-t-edge bloc-bg-texture texture-paper b-parallax"
			id="bloc-1-hero">
			<div class="container bloc-lg">
				<div class="row tight-width-whitespace">
					<div class="col-sm-12">
						<img src="img/logo.png" class="center-block image-resize-mode" width="100"
							alt="La chouette agence, agence web paris, création logo paris" />
						<h1 class="text-center hero-bloc-text tc-white ">
							La chouette agence.
						</h1>
						<div class="text-center">
							<a href="contact.html" class="btn btn-lg btn-clean btn-rd cta-hero btn-atomic-tangerine"
								id="cta-hero">Contact</a>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- bloc-1-presentation END -->

		<!-- bloc-2-services -->
		<div class="bloc bgc-white l-bloc" id="bloc-2-services">
			<div class="container bloc-md">
				<div class="row">
					<div class="col-sm-12 text-center">
						<h2>La chouette agence est une agence de web design qui aide les entreprises à devenir attractives et visibles sur internet</h2>
						<!--
						<img alt="agence web, agence web paris, web design paris, stratégie web" src="img/title.png" />
						-->
					</div>
				</div>
				<div class="row voffset-lg med-width-whitespace">
					<div class="col-sm-4">
						<div class="text-center">
							<span class="et-icon-browser sm-shadow icon-dark-slate-blue icons icon-lg"></span>
						</div>
						<h3 class="mg-md text-center">
							Web design
						</h3>
						<p class="text-center ">
							Que vous ayez un site web qui a besoin d&rsquo;un rafraîchissement ou que vous partiez de
							zéro, laissez-nous vous réaliser un design dont vous serez fier.
						</p>
					</div>
					<div class="col-sm-4">
						<div class="text-center">
							<span class="et-icon-presentation sm-shadow icon-dark-slate-blue icons icon-lg"></span>
						</div>
						<h3 class="mg-md text-center">
							&nbsp;Stratégie
						</h3>
						<p class="text-center ">
							Plutôt que de suggérer des designs à la mode, nous travaillerons avec vous pour comprendre
							vos objectifs commerciaux afin de vous proposer le meilleur design possible.<br>
						</p>
					</div>
					<div class="col-sm-4">
						<div class="text-center">
							<span class="et-icon-edit sm-shadow icon-dark-slate-blue icons icon-lg"></span>
						</div>
						<h3 class="mg-md text-center">
							Illustrations
						</h3>
						<p class="text-center ">
							Un bon design n'est rien sans de bonnes illustrations. Laissez faire notre équipe de
							graphistes talentueux pour donner à vos pages une touche finale d'élégance.
						</p>
					</div>
				</div>
				<div class="row voffset-lg voffset">
					<div class="col-xs-12 text-center">
						<h4>La Chouette Agence est une excellente agence web! Les web designers ont réussi à capturer l'essence de notre entreprise et à l'intégrer à notre site.Cela nous a aider à doubler nos ventes en ligne à Lyon.</h4>
						<h4>Maxime Guilbard, PDG de A vos fourchettes</h4>
						<!--
						<img alt="Citation de Maxime Guilbard, PDG de A vos fourchettes : La Chouette Agence est une excellente agence web! Les web designers ont réussi à capturer l'essence de notre entreprise et à l'intégrer à notre site.Cela nous a aider à doubler nos ventes en ligne à Lyon."
							src="img/citation.png" />
						-->

					</div>
				</div>
			</div>
		</div>
		<!-- bloc-2-services END -->

		<!-- bloc-3-what-i-do -->
		<div class="bloc tc-white bgc-atomic-tangerine bg-presentation d-bloc bloc-bg-texture texture-paper b-parallax"
			id="bloc-3-what-i-do">
			<div class="container bloc-lg">
				<div class="row tight-width-whitespace black-background">
					<div class="col-sm-12">
						<h2 class="mg-md text-center tc-white">
							Une agence de Web design au service des entreprises lyonnaises
						</h2>
						<p class="text-center white">
							Nous aimons collaborer avec des entrepreneurs créatifs et des entreprises locale, qu’elles
							aient besoin de créer un site de A à Z ou de donner un coup de jeune à leur site. Que vous
							ayez besoin d’une identité visuelle complète ou d’une refonte de votre site, contactez nous. Nous travaillerons ensemble pour créer des sites beau et bien structurés,
							qui seront référencés par les moteurs de recherche. <br><br><a
								class="ltc-white bold-link" href="contact.html">Contactez notre équipe</a><br>
						</p>
					</div>
				</div>
			</div>
		</div>
		<!-- bloc-3-what-i-do END -->

		<!-- bloc-4-portfolio -->
		<div class="bloc bgc-white bg-lines-h2-bg bg-repeat l-bloc" id="bloc-4-portfolio">
			<div class="container bloc-lg">
				<div class="row">
					<div class="col-sm-12 text-center">
						<p>Nous travaillons avec beaucoup de clients. Voici nos réalisations</p>
						<!--
						<img alt="Nous travaillons avec beaucoup de clients. Voici nos réalisations." src="img/title2.png" />
						-->
					</div>
				</div>
				<div class="row tight-width-whitespace portfolio-row">
					<div class="col-sm-6">
						<a href="#" data-lightbox="img/1.jpg" data-gallery-id="gallery-1"
							data-caption="Refonte d'un site web pour un journal local" data-frame="snapshot-lb"><img
								src="img/1.jpg"
								alt="Magazines ouverts et superposés laissant appraître des couleurs vives"
								class="img-responsive portfolio-thumb" /></a>
						<h3 class="mg-md text-center">
							Refonte d'un site web pour un journal local
						</h3>
						<p class="text-center">
							Nous avons créé une nouvelle identité visuelle pour un journal lyonnais.
						</p>
					</div>
					<div class="col-sm-6">
						<a href="#" data-lightbox="img/2.jpg" data-gallery-id="gallery-1"
							data-caption="Création d'un site web pour photographes" data-frame="snapshot-lb"><img
								src="img/2.jpg" class="img-responsive portfolio-thumb"
								alt="Photographe professionnel prenant une photo de nuit"/></a>
						<h3 class="mg-md text-center">
							Création d'un site web pour photographes
						</h3>
						<p class="text-center">
							Nous avons conçu la plateforme idéale pour laisser place aux clichés des photographes.
						</p>
					</div>
				</div>
				<div class="row tight-width-whitespace portfolio-row">
					<div class="col-sm-6">
						<a href="#" data-lightbox="img/3.jpg" data-gallery-id="gallery-1"
							data-caption="Création d'un site internet pour un voyageur" data-frame="snapshot-lb"><img
								src="img/3.jpg" class="img-responsive portfolio-thumb"
								alt="Vue de dessus de tout un matériel de photographe. Le tout est très ordonné" /></a>
						<h3 class="mg-md text-center">
							Création d'un site internet pour un voyageur
						</h3>
						<p class="text-center">
							Nous avons élaboré un site internet et des illustrations pour sublimer les vidéos et les
							articles de ce voyageur.
						</p>
					</div>
					<div class="col-sm-6">
						<a href="#" data-lightbox="img/4.jpg" data-gallery-id="gallery-1"
							data-caption="Conception d'un site pour une agence de mariage" data-frame="snapshot-lb"><img
								src="img/4.jpg" class="img-responsive portfolio-thumb"
								alt="2 personnes travaillant sur une table contenant des cadeaux, rubans, évoquant la fête." /></a>
						<h3 class="mg-md text-center">
							Conception d'un site pour une agence de mariage
						</h3>
						<p class="text-center">
							Nous avons travaillé avec cette agence pour créer un site internet permettant la
							présentation détaillée de leurs prestations.
						</p>
					</div>
				</div>
			</div>
		</div>
		<!-- bloc-4-portfolio END -->

		<!-- bloc-5-cta -->
		<div class="bloc bgc-dark-slate-blue bg-banniere d-bloc bloc-bg-texture texture-paper" id="bloc-5-cta">
			<div class="container bloc-lg">
				<div class="row">
					<h2 class="mg-md text-center tc-white">
						Prêt pour redonner vie à votre projet ?<br>Contactez notre équipe !
					</h2>
					<div class="col-sm-12 text-center">
						<a href="contact.html"
							class="btn btn-atomic-tangerine btn-clean btn-rd btn-lg cta-hero">Contact</a>
					</div>
				</div>
			</div>
		</div>
		<!-- bloc-5-cta END -->

		<!-- Footer - bloc-8 -->
		<div class="bloc bgc-atomic-tangerine d-bloc" id="bloc-8">
			<div class="container bloc-sm">
				<div class="row">
					<div class="col-sm-12">
						<p class="text-center white">
							La chouette agence - Agence web basée à Lyon.<br>
						</p>
						<div class="row row-no-gutters social">
							<div class="col-sm-3">
								<div class="text-center">
									<span class="fa fa-twitter icon-md"></span>
								</div>
							</div>
							<div class="col-sm-3">
								<div class="text-center">
									<span class="fa fa-facebook icon-md"></span>
								</div>
							</div>
							<div class="col-sm-3">
								<div class="text-center">
									<span class="fa fa-dribbble icon-md"></span>
								</div>
							</div>
							<div class="col-sm-3">
								<div class="text-center">
									<span class="fa fa-instagram icon-md"></span>
								</div>
							</div>
							<!--
							<div class="keywords" style="color:#F3976C;">Agence web à paris, stratégie web, web design,
								illustrations, design de site web, site web, web, internet, site internet, site</div>
							-->
						</div>
						<div class="row">
							
							<div class="col-sm-4">
								
								Partenaires
								<ul>
									<li><a href="remontersurgoogle.com">remontersurgoogle.com</a></li>
									<li><a href="vraiseofiable.com">vraiseofiable.com</a></li>
									<!-- 
									<li><a href="voiture.com">voiture.com</a></li>
									<li><a href="pizza.com">pizza.com</a></li>
									<li><a href="matoiture.com">matoiture.com</a></li>
									<li><a href="immobilierseo.com">immobilierseo.com</a></li>
									-->
								</ul>
								
							</div>
							<div class="col-sm-4">
								Annuaires liste 1
								<ul>
									<li><a href="annuaireagence.com">annuaireagence.com</a></li>
									<li><a href="annuaireseo.com">annuaireseo.com</a></li>
									<!--
									<li><a href="annuairemarketing.com">annuairemarketing.com</a></li>
									<li><a href="123seoture.com">123seo.com</a></li>
									<li><a href="123site.com">123site.com</a></li>
									<li><a href="annuairewordpress.com">annuairewordpress.com</a></li>
									<li><a href="listeagence.com">listeagence.com</a></li>
									<li><a href="meilleuresagencesparis.com">meilleuresagencesparis.com</a></li>
									<li><a href="listeseo.com">listeseo.com</a></li>
									-->
								</ul>
							</div>
							<div class="col-sm-4">
								Annuaires liste 2
								<ul>
									<li><a href="betterseo.com">betterseo.com</a></li>
									<li><a href="ameliorerseo.com">ameliorerseo.com</a></li>
									<!--
									<li><a href="seojuicelien.com">seojuicelien.com</a></li>
									<li><a href="meilleursliens.com">meilleursliens.com</a></li>
									<li><a href="liensagogo.com">liensagogo.com</a></li>
									<li><a href="backlink.com">backlink.com</a></li>
									<li><a href="linkjuiceannuaire.com">linkjuiceannuaire.com</a></li>
									<li><a href="remontersurgoogle.com">remontersurgoogle.com</a></li>
									<li><a href="vraiseofiable.com">vraiseofiable.com</a></li>
									-->
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- Footer - bloc-8 END -->

	</main>
	<!-- Principal conteneur END -->


</body>

</html>